Q

iPadでも使えますか。

A

使えません。
iOS5.0~iOS7.1.2を搭載したiPhone5S/5C/5/4S/iPhone4/iPod touch(第4世代/第5世代)用になります。(2014年10月現在)

その他のご質問

ご質問やお問い合わせにお答えします

商品・サービス別によくあるご質問を探す